04-21-18 06:33 PM
9,425 ... 4849505152 ...
tools
  1. Sally Mack's Avatar
    By any chance are you using an stl100-1 device?
    04-03-15 03:35 AM
  2. jessenth's Avatar
    Yes sally my model number id stl100-1

    Posted via CB10
    04-03-15 07:05 AM
  3. jessenth's Avatar
    Sally, does that has anything to do with it

    Posted via CB10
    04-03-15 07:13 AM
  4. Sally Mack's Avatar
    Yes, it does. Maps doesn't perform well on stl100-1 devices. Try an older version like 6.14.4. Google it and you should easily find an apk.
    04-03-15 12:44 PM
  5. wokawoka's Avatar
    If you're using cobalt's patched play services, this is what I'd recommend:

    If an app uses Google play services, patch it. Even if it doesn't throw any nag screens. And only update it with patched versions. Updating a patched version with the original undoes any patching.
    Thank you for the suggestion. I'll do as suggested and I'll report back. (by the way, is there by chance a method to clearly know if an app is calling the google services?)

    Posted via CB10
    04-03-15 03:15 PM
  6. Sally Mack's Avatar
    There's no clear cut way of knowing for sure without using one of cobalt's patching tools. Luckily, if it doesn't require play services, his tools will report that there's nothing to patch.
    04-03-15 03:24 PM
  7. halberry1's Avatar
    I've not patched Google maps as only use it for other apps maps (eg MacDonalds app -store locator),for it to work I have to patch the app even though it says in lucky patcher nothing to patch here

    Passport 10.3.1.2582 UK. IT'S PROBABLY IN THE FIRST POST
    04-03-15 07:13 PM
  8. Sally Mack's Avatar
    it's advised NOT to patch maps and you don't need to have it installed for embedded maps within other apps to work.
    04-03-15 08:47 PM
  9. jopfet's Avatar
    I have tried four times. This is the most convoluted process. I cannot make it work. I give up.

    Posted via CB10
    04-03-15 10:31 PM
  10. damienR's Avatar
    Anyone got a patched youtube that works


    Z30STA100-5/10.3.2.281 on Roids....
    04-03-15 10:48 PM
  11. Poi25's Avatar
    Anyone got a patched youtube that works


    Z30STA100-5/10.3.2.281 on Roids....
    Oh, I don't know. Check the OP?
    04-03-15 11:12 PM
  12. damienR's Avatar
    Oh, I don't know. Check the OP?
    Tried that version but u can't login

    Z30STA100-5/10.3.2.281 on Roids....
    04-03-15 11:13 PM
  13. Poi25's Avatar
    Tried that version but u can't login

    Z30STA100-5/10.3.2.281 on Roids....
    Oh ****, really? That's crazy.
    04-03-15 11:16 PM
  14. jzajac's Avatar
    Tried that version but u can't login

    Z30STA100-5/10.3.2.281 on Roids....
    I believe it's said every 10 posts or so, I guess it's that time again...

    You can't log in to YouTube as it requires Google+ to work, which we can't do anything about. If you need to log in, try a BlackBerry app or the browser (which is what I use).

    Posted via my Z30 with the CrackBerry App
    04-03-15 11:24 PM
  15. damienR's Avatar
    I believe it's said every 10 posts or so, I guess it's that time again...

    You can't log in to YouTube as it requires Google+ to work, which we can't do anything about. If you need to log in, try a BlackBerry app or the browser (which is what I use).

    Posted via my Z30 with the CrackBerry App
    I know the bra I was jus inquiring if anyone found a work around it

    Z30STA100-5/10.3.2.281 on Roids....
    04-03-15 11:33 PM
  16. jessenth's Avatar
    Yes, it does. Maps doesn't perform well on stl100-1 devices. Try an older version like 6.14.4. Google it and you should easily find an apk.
    How do i find android runtime of my device. When will i be able to install updates of gmaps

    Posted via CB10
    04-04-15 06:11 AM
  17. halberry1's Avatar
    it's advised NOT to patch maps and you don't need to have it installed for embedded maps within other apps to work.
    Are you sure I don't need Google maps in stalled for it to show in other app s, pretty sure I did

    I'll take it out and see

    Passport 10.3.1.2582 UK. IT'S PROBABLY IN THE FIRST POST
    04-04-15 06:46 AM
  18. halberry1's Avatar
    It's the only reason I originally had google maps installed lol.
    Ta well that will save some resources

    Passport 10.3.1.2582 UK. IT'S PROBABLY IN THE FIRST POST
    04-04-15 06:52 AM
  19. jzajac's Avatar
    I know the bra I was jus inquiring if anyone found a work around it

    Z30STA100-5/10.3.2.281 on Roids....
    With the number of people who want Google+ to work, if it ever does there's a great chance you'll see a front page post on CrackBerry letting people know they can now log in to YouTube and sync their Clash of Clans. The world is going to know about it once it's possible. Until then we just sit and wait.

    Posted via my Z30 with the CrackBerry App
    04-04-15 07:55 AM
  20. wokawoka's Avatar
    [*]I patched an updated Google Play Services, making sure to match build numbers and what not, so you can try this. It's running stable for me
    I've installed google services 7.0.99 patched by Poi25, the link is on post n.1218. I'm not experiencing google services crashes anymore. Running very stable so far!
    Still have to see how it will affect battery life but pretty happy for the moment.
    Thank you very much Poi25!
    04-04-15 09:15 AM
  21. Sally Mack's Avatar
    How do i find android runtime of my device. When will i be able to install updates of gmaps

    Posted via CB10
    What do you mean by "find"? It's part of your bb10 os, and there's nothing you can do to it to change it.

    You simply won't be able to run newer versions of Google maps well. The hardware simply can't support it.
    04-04-15 12:35 PM
  22. Swave514's Avatar
    Does anyone know what the Google services framework does? I literally just saw it on the first post and never knew why it would be beneficial? which apps does it benefit?

    Z30 | 10.3.1.2708
    04-04-15 01:40 PM
  23. Clint Boyer1's Avatar
    I followed all instructions and everything is working great. Now Lucky Patcher says there is a custom patch available for Google play store. I'm just wondering if I should run this patch or not, should I just leave the three how they are, or are custom patches a good thing. Z10STL100-3/10.3.1.2708

     Z10
    04-04-15 04:17 PM
  24. Clint Boyer1's Avatar
    I hope BlackBerry and Google can get all these work arounds to a place where they are not required.
    But in the meantime I'll be donating to Cobalt for all his hard work.
    Thanks so much, very appreciated. Z10STL100-3/10.3.1.2708

     Z10
    04-04-15 04:25 PM
  25. Cobalt232's Avatar
    I followed all instructions and everything is working great. Now Lucky Patcher says there is a custom patch available for Google play store. I'm just wondering if I should run this patch or not, should I just leave the three how they are, or are custom patches a good thing. Z10STL100-3/10.3.1.2708

     Z10
    Do NOT patch. Only genuine Android devices can use that patch.
    04-04-15 06:21 PM
9,425 ... 4849505152 ...

Similar Threads

  1. Which android app you want to run on your BlackBerry
    By amritanshu singh in forum General BlackBerry Discussion
    Replies: 115
    Last Post: 02-23-18, 03:07 PM
  2. Will the amazon app store kill the blackberry world app store?
    By Allgoodnicknamesaretaken in forum BlackBerry Passport
    Replies: 26
    Last Post: 01-28-15, 11:23 AM
  3. Getting the PayPal app for my new Passport?
    By JVRudnick in forum BlackBerry Passport
    Replies: 22
    Last Post: 12-22-14, 10:29 PM
  4. Facebook & Crackberry Apps on Passport
    By UKAsh in forum CrackBerry Apps
    Replies: 5
    Last Post: 11-05-14, 10:43 PM
  5. BB Link type App for iphone 6 - ipad ??
    By Chopper110 in forum BlackBerry Z10
    Replies: 7
    Last Post: 10-06-14, 04:01 AM
LINK TO POST COPIED TO CLIPBOARD